@charset "utf-8";

/* 基礎レイアウト
========================================================= */

img { width: 100%; height: auto; vertical-align: top; }
.anchorMargin { padding-top: 110px; margin-top: -110px; }

@media screen and (max-width: 1000px) {
	.anchorMargin { padding-top: 80px; margin-top: -80px; }
}

@media screen and (max-width: 768px) {
	.anchorMargin { padding-top: 60px; margin-top: -60px; }
}





/* レイアウトスタイル
========================================================= */

#cinemaWrap {
	background-color: #001637;
	padding: 50px 0 0 0;
	position: relative;
}
#cinemaWrap * { box-sizing: border-box; }
#cinemaWrap .wrapStar {
	width: 100%;
	height: 100%;
	display: block;
	background-image: url(/images/cinema/background1_2025.png);
	background-position: center top;
	background-size: 200px auto;
	position: absolute;
	top: 0;
}
#cinemaWrap .wrapArea1 { width: 100%; max-width: 1100px; margin: 0 auto; position: relative; }
#cinemaWrap .wrapArea2 {
	background-image: url(/images/cinema/background2_2026.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
	padding: 0 0 42% 0;
	position: relative;
}
#cinemaWrap .wrapArea2 .wrap { width: 100%; max-width: 1100px; margin: 0 auto; position: relative; }

@media screen and (max-width: 1100px) {
	#cinemaWrap { padding: 0; transition: 0.2s; }
}

@media screen and (max-width: 767px) {
	#cinemaWrap .wrapStar { background-size: 150px auto; }
}





/* メイン
------------------------------------------ */

.cinemaMain h1 { overflow: hidden; border-radius: 30px; }
.cinemaMain h1.mainImg2 { display: none; }
.cinemaMain + p { color: #ffffff; font-size: 11px; text-align: right; padding: 0.5em 0 0 0; }



@media screen and (max-width: 1100px) {
	.cinemaMain h1 { border-radius: 0; }
	.cinemaMain + p { padding: 0.5em 0.5em 0 0; }
}

@media screen and (max-width: 767px) {
	.cinemaMain h1.mainImg1 { display: none; }
	.cinemaMain h1.mainImg2 { display: block; }
}





/* お知らせ
------------------------------------------ */

.infoFrame {
	width: 100%;
	background-color: rgba(240, 240, 255, 0.8);
	border-radius: 10px;
	box-sizing: border-box;
	padding: 30px 1em;
	margin: 15px 0 0 0;
}
.infoFrame div {
	display: table;
	font-size: 20px;
	line-height: 1.5;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
}
.infoFrame a { color: #1877f2; text-decoration: underline; }



@media screen and (max-width: 767px) {
	.infoFrame { border-radius: 10px; padding: 20px 1em; }
	.infoFrame div { font-size: 16px; text-align: left; }
	.infoFrame br { display: none; }
}





/* 新宿パークシネマ フェスティバルとは
------------------------------------------ */

.cinemaAbout {
	width: 100%;
	background: url(/images/cinema/about_bg_2024.png) no-repeat left top;
	background-size: cover;
	border-radius: 30px;
	margin: calc(50/1100 * 100%) 0 0 0;
}
.cinemaAbout h2 {
	width: 100%;
	color: #001e5c;
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	padding: 45px calc(20/375 * 100%) 0;
}
.cinemaAbout h2 span { display: inline-block; }
.cinemaAbout .aboutTxt { display: table; padding: 0 calc(20/375 * 100%); margin: 50px auto 0; }
.cinemaAbout .aboutTxt p { font-size: 18px; line-height: 1.5; font-weight: bold; }
.cinemaAbout .sns_icon_area .twitter-share-button { display: inline-block; vertical-align: middle; }



@media screen and (max-width: 1100px) {
	.cinemaAbout { border-radius: 0; }
}

@media screen and (max-width: 767px) {
	.cinemaAbout { margin: calc(50/375 * 100%) 0 0 0; }
	.cinemaAbout h2 { font-size: 22px; padding: 25px calc(20/375 * 100%) 0; }
	.cinemaAbout .aboutTxt { margin: 20px auto 0; }
	.cinemaAbout .aboutTxt p { font-size: 15px; }
	.cinemaAbout .aboutTxt p br { display: none; }
}





/* 開催概要
------------------------------------------ */

.cinemaOutline {
	width: 100%;
	border-radius: 30px;
	background-color: #000000;
	color: #ffffff;
	padding: 0 calc(20/375 * 100%) 70px;
	margin: calc(80/1100 * 100%) 0 0 0;
}
.cinemaOutline h2 {
	height: 180px;
	background: url(/images/cinema/outline_headline.gif) no-repeat center top;
	background-size: contain;
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	padding: 80px 0 0 0;
}
.cinemaOutline .outlineList1 {
	width: 100%;
	display: table;
	border-top: solid 1px rgba(255,255,255,0.4);
	font-size: 16px;
	line-height: 2.0;
}
.cinemaOutline .outlineList1 dl dt,
.cinemaOutline .outlineList1 dl dd { display: table-cell; vertical-align: top; }
.cinemaOutline .outlineList1 dl dt {
	width: 150px;
	color: #fff05a;
	box-sizing: border-box;
	padding: 30px 5px;
}
.cinemaOutline .outlineList1 dl dd { padding: 30px 5px; }
.cinemaOutline .outlineList1 dl dd table tr th div {
	border: solid 2px #ffffff;
	border-radius: 10px;
	padding: 5px 15px 0;
}
.cinemaOutline .outlineList1 dl dd table tr th span { font-size: 30px; padding: 0 0.1em; }
.cinemaOutline .outlineList1 dl dd table tr td { padding: 0 0 0 1.0em; }
.cinemaOutline .outlineList1 dl dd table tr td p { display: inline-block; padding: 0 0 0 0.5em; }
.cinemaOutline .outlineList1 dl dd table tr td span { font-size: 30px; }

.cinemaOutline .outlineList2 {
	width: 100%;
	display: table;
	border-top: solid 1px rgba(255,255,255,0.4);
	font-size: 16px;
	line-height: 2;
}
.cinemaOutline .outlineList2 dl { display: table-row; }
.cinemaOutline .outlineList2 dl dt,
.cinemaOutline .outlineList2 dl dd { display: table-cell; vertical-align: top; }
.cinemaOutline .outlineList2 dl dt {
	width: 150px;
	border-bottom: solid 1px rgba(255,255,255,0.4);
	color: #fff05a;
	box-sizing: border-box;
	padding: 10px 5px;
}
.cinemaOutline .outlineList2 dl dd { border-bottom: solid 1px rgba(255,255,255,0.4); padding: 10px 5px; }
.cinemaOutline .outlineList2 dl dd a { color: #ffffff; }
.cinemaOutline .outlineList2 dl dd a.link { text-decoration: underline; }
.cinemaOutline .outlineList2 dl dd a.link:hover { text-decoration: none; }
.cinemaOutline .outlineList2 dl dd span { display: inline-block; }

.cinemaOutline .outlineList2 dl dd div { display: table; margin: 10px 0; }
.cinemaOutline .outlineList2 dl dd div a {
	border-radius: 5px;
	background-color: rgba(255,255,255,0.3);
	display: block;
	font-size: 15px;
	line-height: 1.0;
	text-decoration: none;
	padding: 15px 50px 15px 25px;
	position: relative;
}
.cinemaOutline .outlineList2 dl dd div a:hover { background-color: rgba(255,255,255,0.5); }
.cinemaOutline .outlineList2 dl dd div a::before {
	content: "";
	display: block;
	width: 14px;
	height: 11px;
	border: solid 1px #ffffff;
	box-sizing: border-box;
	position: absolute;
	top: 16px;
	right: 15px;
}
.cinemaOutline .outlineList2 dl dd div a::after {
	content: "";
	display: block;
	width: 13px;
	height: 10px;
	border-bottom: solid 1px #ffffff;
	border-left: solid 1px #ffffff;
	box-sizing: border-box;
	position: absolute;
	bottom: 16px;
	right: 18px;
}



.cinemaOutline .outlineList2 dl dd table + table { margin: 10px 0 0 0; }
.cinemaOutline .outlineList2 dl dd table tr th { text-align: left; white-space: nowrap; padding: 0 1em 0 0; }
.cinemaOutline .outlineList2 dl dd table tr td span { display: inline-block; }

.cinemaOutline .outlineList2 dl dd ul {
	width: 100%;
	max-width: 700px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 7px 0 7px -5px;
}
.cinemaOutline .outlineList2 dl dd ul li { width: 20%; max-width: 140px; padding: 0 5px 0 5px; }
.cinemaOutline .outlineList2 dl dd ul li:nth-child(n+6) { padding: 10px 5px 0 5px; }

.cinemaOutline .outlineList2 dl dd p + p { font-size: 13px; text-indent: -1em; padding: 0 0 0 1em; }


@media screen and (max-width: 1100px) {
	.cinemaOutline { border-radius: 0; }
}

@media screen and (max-width: 767px) {
	.cinemaOutline { padding: 0 calc(20/375 * 100%) 30px; margin: calc(50/375 * 100%) 0 0 0; }
	.cinemaOutline h2 { height: 90px; background-size: 90%; font-size: 22px; padding: 35px 0 0 0; }
	
	.cinemaOutline .outlineList1 { display: block; font-size: 15px; line-height: 1.5; }
	.cinemaOutline .outlineList1 dl,
	.cinemaOutline .outlineList1 dt { display: block; }
	.cinemaOutline .outlineList1 dl dt {
		width: 100%;
		display: block;
		font-weight: bold;
		vertical-align: top;
		box-sizing: border-box;
		padding: 15px 5px 10px;
	}
	.cinemaOutline .outlineList1 dl dd { display: block; padding: 0 5px 15px; }
	.cinemaOutline .outlineList1 dl dd table { width: 100%; }
	.cinemaOutline .outlineList1 dl dd table tr th { display: block; }
	.cinemaOutline .outlineList1 dl dd table tr th div { border-radius: 7px; padding: 2px 10px 2px; }
	.cinemaOutline .outlineList1 dl dd table tr th span { font-size: 24px; }
	.cinemaOutline .outlineList1 dl dd table tr td { display: block; text-align: center; padding: 15px 0 0 0; }
	.cinemaOutline .outlineList1 dl dd table tr td p { font-weight: bold; }
	.cinemaOutline .outlineList1 dl dd table tr td span { font-size: 15px; }
	
	.cinemaOutline .outlineList2 { display: block; font-size: 15px; line-height: 1.5; }
	.cinemaOutline .outlineList2 dl,
	.cinemaOutline .outlineList2 dt { display: block; }
	.cinemaOutline .outlineList2 dl dt {
		width: 100%;
		border-bottom: none;
		font-weight: bold;
		padding: 10px 5px 0 5px;
	}
	.cinemaOutline .outlineList2 dl dd { display: block; }
	
	.cinemaOutline .outlineList2 dl dd div { display: table; margin: 10px 0 5px 0; }
	.cinemaOutline .outlineList2 dl dd div a { padding: 10px 40px 10px 15px; }
	.cinemaOutline .outlineList2 dl dd div a::before { top: 11px; right: 10px; }
	.cinemaOutline .outlineList2 dl dd div a::after { bottom: 11px; right: 13px; }
	
	.cinemaOutline .outlineList2 dl dd ul { margin: 0 0 7px -2px; }
	.cinemaOutline .outlineList2 dl dd ul li { width: 25%; padding: 0 2px 0 2px; }
	.cinemaOutline .outlineList2 dl dd ul li:nth-child(n+5)  { padding: 4px 2px 0 2px; }
	.cinemaOutline .outlineList2 dl dd + table { margin: 20px 0 0 0; }
	.cinemaOutline .outlineList2 dl dd table tr th { display: block; font-weight: bold; }
	.cinemaOutline .outlineList2 dl dd table tr th + th { padding: 0 0 0 1em; }
	.cinemaOutline .outlineList2 dl dd table tr + tr th { padding: 0.5em 0 0 1em; }
	.cinemaOutline .outlineList2 dl dd table tr td { display: block; font-size: 13px; padding: 0 0 0 2em; }
}

@media screen and (max-width: 480px) {
	.cinemaOutline h2 { height: 70px; background-size: cover; padding: 25px 0 0 0; }
}





/* 上映作品
------------------------------------------ */

.cinemaLineup {
	overflow: hidden;
	border-radius: 30px;
	background: url(/images/cinema/lineup_bg1.png) no-repeat center top, url(/images/cinema/lineup_bg2.png) repeat-y center top;
	background-size: 100%;
	padding: calc(70/1100 * 100%) 20px 70px;
	margin: calc(80/1100 * 100%) 0 0 0;
	position: relative;
}
.cinemaLineup h2 {
	color: #ffffff;
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
}

.cinemaLineup .lineupData { width: 100%; max-width: 960px; margin: 60px auto 0; }
.cinemaLineup .lineupData li:not(:last-child) { margin: 0 0 30px 0; }
.cinemaLineup .lineupData li .dataList { width: 100%; display: flex; flex-direction: row; }
.cinemaLineup .lineupData li .dataList .listImg { width: calc(310/960 * 100%); background: #f2f2f2; }
.cinemaLineup .lineupData li .dataList .listTxt {
	width: calc(650/960 * 100%);
	background-color: #ffffff;
	padding: 30px;
	position: relative;
}

.cinemaLineup .lineupData li .dataList .listTxt .txtTitle { font-size: 18px; line-height: 1.4; font-weight: bold; }
.cinemaLineup .lineupData li .dataList .listTxt .txtTitle span {
	font-size: 14px;
	font-weight: normal;
	padding: 0 0 0 1.5em;
}
.cinemaLineup .lineupData li .dataList .listTxt .txtTitle span.fin { color: #f00000; font-size: 14px; }
.cinemaLineup .lineupData li .dataList .listTxt .txtMain { text-align: justify; margin: 20px 0 0 0; }
.cinemaLineup .lineupData li .dataList .listTxt .txtData { margin: 20px 0 0 0; }
.cinemaLineup .lineupData li .dataList .listTxt .txtData table { text-align: justify; margin: 20px 0 30px 0; }
.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr th { white-space: nowrap; text-align: left; }
.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr td { text-indent: -1em; padding: 0 0 0 1em; }
.cinemaLineup .lineupData li .dataList .listTxt .listCopy {
	font-family: arial;
	font-size: 12px;
	line-height: 1.5;
	position: absolute;
	bottom: 25px;
}



@media screen and (max-width: 1100px) {
	.cinemaLineup { border-radius: 0; }
}

@media screen and (max-width: 767px) {
	.cinemaLineup { padding: calc(70/1100 * 100%) 20px 30px; margin: calc(50/375 * 100%) 0 0 0; }
	.cinemaLineup h2 { font-size: 22px; }
	
	.cinemaLineup .lineupData { margin: calc(70/1100 * 100%) auto 0; }
	
	.cinemaLineup .lineupData li .dataList { flex-direction: column; }
	.cinemaLineup .lineupData li .dataList .listImg { width: 100%; max-width: 620px; margin: 0 auto; }
	.cinemaLineup .lineupData li .dataList .listTxt {
		width: 100%;
		max-width: 620px;
		padding: 20px;
		margin: calc(-40/375 * 100%) auto 0;
	}
	.cinemaLineup .lineupData li .dataList .listTxt .txtTitle { font-size: 17px; text-align: center; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtTitle span { display: block; padding: 0; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtMain { font-size: 13px; line-height: 1.5; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData { margin: 20px 0 0 0; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData div { font-size: 13px; line-height: 1.5; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table { font-size: 13px; line-height: 1.5; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr th,
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr td { display: block; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr th:not(:last-child),
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr td:not(:last-child) { padding: 0.3em 0 0 0; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr th { font-weight: bold; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr th br { display: none; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr td { text-indent: 0; padding: 0; }
	.cinemaLineup .lineupData li .dataList .listTxt .txtData table tr td span { display: none; }
	.cinemaLineup .lineupData li .dataList .listTxt .listCopy { bottom: 20px; }
}





/* 音楽ライブ
------------------------------------------ */

.cinemaLive {
	border-radius: 30px;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	padding: calc(45/1100 * 100%) 20px 40px 20px;
	margin: calc(80/1100 * 100%) 0 0 0;
}
.cinemaLive h2 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	letter-spacing: 10px;
}
.cinemaLive h2 span { color: #fffe00; }

.cinemaLive h2 + p { display: table; margin: 20px auto 0; }

.cinemaLive ul {
	width: 100%;
	max-width: 990px;
	display: flex;
	flex-direction: row;
	margin: 40px auto 0;
}
.cinemaLive ul li { width: calc(300/990 * 100%); }
.cinemaLive ul li + li { margin: 0 0 0 calc(45/990 * 100%); }
.cinemaLive ul li div {
	background-color: #ff82b2;
	color: #000000; font-weight: bold;
	text-align: center;
	padding: 2px 0 0 0;
}
.cinemaLive ul li h3 {
	font-size: 18px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	padding: 12px 0 10px 0; 
}
.cinemaLive ul li p { text-align: justify; margin: 15px 0 0 0; }
.cinemaLive ul li img + p { color: #ff82b2; text-align: center; }



@media screen and (max-width: 1100px) {
	.cinemaLive { border-radius: 0; }
}

@media screen and (max-width: 1000px) {
	.cinemaLive ul li h3 { font-size: 1.8vw; }
}

@media screen and (max-width: 767px) {
	.cinemaLive { padding: 30px 20px; margin: calc(50/375 * 100%) 0 0 0; }
	.cinemaLive h2 { font-size: 22px; letter-spacing: 0; }
	
	.cinemaLive h2 + p { margin: 10px auto 0; }
		
	.cinemaLive ul { flex-direction: column; margin: 30px auto 0; }
	.cinemaLive ul li { width: 100%; margin: 0 auto; }
	.cinemaLive ul li img { width: 80%; max-width: 600px; display: block; margin: 0 auto; }
	.cinemaLive ul li + li { margin: 40px auto 0; }
	.cinemaLive ul li h3 { font-size: 16px; }
	.cinemaLive ul li p { font-size: 13px; line-height: 1.5; }
}





/* フード＆ドリンク
------------------------------------------ */

.cinemaFood {
	border-radius: 30px;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	padding: calc(45/1100 * 100%) 20px 30px 20px;
	margin: calc(80/1100 * 100%) 0 0 0;
}
.cinemaFood h2 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	letter-spacing: 10px;
}
.cinemaFood h2 span { color: #fffe00; }

.cinemaFood h2 + p { display: table; margin: 20px auto 0; }

.cinemaFood .foodKitchenCar {
	width: 100%;
	max-width: 990px;
	border-top: solid 1px rgba(255,255,255,0.4);
	padding: 40px 0 0 0;
	margin: 30px auto 0;
}
.cinemaFood .foodKitchenCar + .foodKitchenCar { margin: 50px auto 0; }
.cinemaFood .foodKitchenCar p.name { font-size: 18px; line-height: 1.2; font-weight: bold; }
.cinemaFood .foodKitchenCar ul {
	width: 100%;
	display: flex;
	flex-direction: row;
	margin: 10px 0 0 0;
}
.cinemaFood .foodKitchenCar li:first-child { width: calc(450/990 * 100%); }
.cinemaFood .foodKitchenCar li + li { width: calc(500/990 * 100%); margin: 0 0 0 calc(40/990 * 100%); }
.cinemaFood .foodKitchenCar li p:nth-child(1) { font-weight: bold; }
.cinemaFood .foodKitchenCar li p + p { text-align: justify; margin: 10px 0 0 0; }
.cinemaFood .foodKitchenCar li p.foodIcon + p { margin: 0 0 0 35px; }
.cinemaFood .foodKitchenCar li p.foodIcon {
	padding: 0 0 0 35px;
	margin: 20px 0 0 0;
	position: relative;
}
.cinemaFood .foodKitchenCar li p.foodIcon span {
	display: block;
	color: #fffe00;
	font-weight: bold;
}
.cinemaFood .foodKitchenCar li p.foodIcon:before {
	content: url(/images/cinema/food_icon.png);
	position: absolute;
	top: 0;
	left: 0;
}
.cinemaFood .foodKitchenCar li p.other { background: rgba(255,255,255,0.4); padding: 0.5em 1.0em; margin: 20px 0 0 0; }
.cinemaFood .foodKitchenCar li p.other span { display: block; text-indent: -1em; padding: 0 0 0 1em; }
.cinemaFood .foodKitchenCar ul + p { font-size: 12px; font-weight: normal; margin: 30px 0 0 0; }



@media screen and (max-width: 1100px) {
	.cinemaFood { border-radius: 0; }
}

@media screen and (max-width: 767px) {
	.cinemaFood { padding: 30px 20px; margin: calc(50/375 * 100%) 0 0 0; }
	.cinemaFood h2 { font-size: 22px; letter-spacing: 0; }
	.cinemaFood h2 + p { margin: 10px auto 0; }
	.cinemaFood .foodKitchenCar { padding: 30px 0 0 0; margin: 20px auto 0; }
	.cinemaFood .foodKitchenCar + .foodKitchenCar { margin: 35px auto 0; }
	.cinemaFood .foodKitchenCar p.name { font-size: 16px; }
	.cinemaFood .foodKitchenCar ul { flex-direction: column; }
	.cinemaFood .foodKitchenCar li:first-child { width: 100%; }
	.cinemaFood .foodKitchenCar li + li { width: 100%; margin: 20px auto 0; }
	.cinemaFood .foodKitchenCar li p.other { font-size: 13px; line-height: 1.5; }
}





/* アクセス
------------------------------------------ */

.cinemaAccess {
	width: 100%;
	max-width: 1100px;
	border-radius: 30px;
	background-color: rgba(0,0,0,0.7);
	color: #ffffff;
	padding: calc(45/1100 * 100%) 20px 70px 20px;
	margin: calc(80/1100 * 100%) auto 0;
}
.cinemaAccess h2 {
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
	letter-spacing: 10px;
}
.cinemaAccess .accessData { width: 100%; max-width: 990px; margin: 40px auto 50px; }
.cinemaAccess .accessData .dtName {
	border-bottom: solid 1px rgba(255,255,255,0.4);
	font-size: 20px;
	line-height: 1.2;
	padding: 0 0 10px 0;
}
.cinemaAccess .accessData .dtName span { display: inline-block; }
.cinemaAccess .accessData .dtName p { display: inline-block; font-size: 15px; padding: 0.5em 0 0 0; }
.cinemaAccess .accessData .dtList { display: table; margin: 20px 0 0 0; }
.cinemaAccess .accessData .dtList div,
.cinemaAccess .accessData .dtList ul { display: table-cell; vertical-align: middle; }
.cinemaAccess .accessData .dtList div {
	width: 160px;
	border-radius: 5px;
	background-color: #ffffff;
	color: #b7154b;
	text-align: center;
	padding: 25px 0;
}
.cinemaAccess .accessData .dtList ul { line-height: 1.5; padding: 0 0 0 25px; }
.cinemaAccess .accessData .dtList ul li { position: relative; padding: 0 0 0 16px; }
.cinemaAccess .accessData .dtList ul li + li { margin: 4px 0 0 0; }
.cinemaAccess .accessData .dtList ul li:before {
	content: "";
	width: 12px;
	height: 12px;
	display: block;
	border-radius: 6px;
	background-color: #ffffff;
	position: absolute;
	top: 3px;
	left: 0;
}
.cinemaAccess .accessData .dtNotes { font-size: 12px; line-height: 1.5; margin: 20px 0 0 0; }

.cinemaAccess #google_map_box { width: 100%; max-width: 990px; margin: 0 auto; }

.cinemaAccess .accessList { width: 100%; max-width: 990px; margin: 20px auto 0; }
.cinemaAccess .accessList li { position: relative; padding: 0 0 0 15px; }
.cinemaAccess .accessList li + li { margin: 8px 0 0 0; }
.cinemaAccess .accessList li:after {
	content: "";
	width: 4px;
	height: 4px;
	display: block;
	border-radius: 2px;
	background-color: #ffffff;
	position: absolute;
	top: 8px;
	left: 4px;
}
.cinemaAccess a { color: #ffffff; }



@media screen and (max-width: 1100px) {
	.cinemaAccess { border-radius: 0; }
}

@media screen and (max-width: 767px) {
	.cinemaAccess { padding: 30px 20px; margin: calc(50/375 * 100%) 0 0 0; }
	.cinemaAccess h2 { font-size: 22px; letter-spacing: 0; }
	.cinemaAccess .accessData { margin: 30px auto 30px; }
	.cinemaAccess .accessData .dtName { font-size: 16px; }
	.cinemaAccess .accessData .dtName p { font-size: 13px; }
	.cinemaAccess .accessData .dtList { display: block; }
	.cinemaAccess .accessData .dtList div { display: block; width: 100%; padding: 5px; }
	.cinemaAccess .accessData .dtList ul { display: block; font-size: 13px; padding: 10px 0 0 0; }
	
	.cinemaAccess .accessList { font-size: 13px; line-height: 1.5; }
}





/* 開催の様子
------------------------------------------ */

.cinemaPhoto .photoWrap {
	width: 100%;
	max-width: 1100px;
	border-radius: 30px;
	background: linear-gradient(180deg, rgba(255,255,255,0.8) 10%, rgba(255,255,255,0.0));
	padding: calc(45/1100 * 100%) 20px 50px;
	margin: calc(80/1100 * 100%) auto 0;
}

.cinemaPhoto h2 {
	color: #001e5c;
	font-size: 30px;
	line-height: 1.2;
	font-weight: bold;
	text-align: center;
}
.cinemaPhoto h2 span { display: inline-block; }
.cinemaPhoto h2 + p { display: table; font-size: 16px; line-height: 1.5; margin: 10px auto 0; }

.cinemaPhoto .photo_list .cPhoto_list {
	width: 100%;
	max-width: 1008px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 auto;
}
.cinemaPhoto .photo_list .cPhoto_list li { width: calc(300/1008 * 100%); margin: 30px calc(18/1008 * 100%) 0; }
.cinemaPhoto .photo_list .cPhoto_list li a { display: block; }
.cinemaPhoto .photo_list .cPhoto_list li figcaption { display: none; }



@media screen and (max-width: 1100px) {
	.cinemaPhoto { padding: 0 calc(20/375 * 100%); transition: 0.2s; }
}

@media screen and (max-width: 767px) {
	.cinemaPhoto .photoWrap {
		border-radius: 10px;
		background: linear-gradient(180deg, rgba(255,255,255,0.8) 20%, rgba(255,255,255,0.0));
		padding: 30px 10px 0;
		margin: calc(50/375 * 100%) auto 0;
	}
	.cinemaPhoto h2 { font-size: 22px; }
	.cinemaPhoto h2 + p { font-size: 13px; padding: 10px 10px 0 10px; }
	.cinemaPhoto .photo_list .cPhoto_list li { width: 50%; margin: 10px 0 0 0; }
	.cinemaPhoto .photo_list .cPhoto_list li:nth-child(2n+1) { padding: 0 5px 0 10px; }
	.cinemaPhoto .photo_list .cPhoto_list li:nth-child(2n) { padding: 0 10px 0 5px; }
}


